Subject: Re: P-40E for Gallery
From: "Steve Bamford" <[email-masked]>
To: "ADJ Stamp" <[email-masked]>
Date: Wed, 21 Aug 2002 15:01:50 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: ADJ Stamp 
  To: Steve Bamford 
  Sent: Monday, June 10, 2002 7:44 AM
  Subject: P-40E for Gallery

  Mr. Steve Bamford

  My P-40E for your Gallery:

  Curtiss P-40E Warhawk - 1/32, Revell

  Historical abbreviation:
  The P-40 was a famous fighter of the World War Two, despite of having disappointed as interceptor, but it was quite used by it being of fast production and low cost. It was derived of the P-36 Hawk that had radial motor. The FAB (Brazilian Air Force) used the P-40 was patrol against submarines italian and german in the coast, in war. The FAB used in a total of 85 planes in the versions E, K, M and N where only 6 of version E.

  The model:
  This is a kit of P-40E - 1/32 from Revell. It is an old model, it put very good, where it comes with detailed motor and several parts pieces.
  In the assembly I didn't make larger changes where in this case, it didn't possess the mast of the antenna. I also chamfered the wheels to give idea to the model.

  Painting:
  I made representing one of 6 P-40E of the FAB. The P-40E number 4 that it had the spinner in two colors being Red - FS 21310 and White - FS 27925; ventral parts in Light gray - FS 35622 and dorsal parts in Dark earth - FS 30118 and Dark green - FS 34095.

  Tadeu Pinto Mendes